@media (min-width: 768px) and (max-width: 1024px) {
	body {padding: 15px 20px;}
	section.blog_section {padding: 60px;}
	section.blog_section div div p {min-height: inherit;}
	section.blog_section .span_3_of_12 {padding-bottom: 30px;}
	.mainHeader .span_6_of_12 {width: inherit; float: right;}
	.mainHeader .span_6_of_12.sitelogo {float: left;}
	.social_copyright .social_icon {width: inherit; float: left;}
	.social_copyright .copyright_text {width: inherit; float: right;}
	section.portfolio_section .thumb_background a {opacity: 1; background: rgba(17,17,17,0.6);}
	section.portfolio_section .thumb_background a .thumb_text {top:50%; transform: translateY(-50%);}
	section.portfolio_section .thumb_background .thumb_text h3 {font-size:20px !important; line-height: 24px !important;}
	section.portfolio_section .thumb_background .thumb_text p {font-size:13px !important;}
	.single-projects .single_project_wrapper .featured_promo .col {position: inherit; display: block; padding: 0px 16%; width: 68%; top: inherit; transform:inherit;}
	.single-projects .single_project_wrapper .featured_promo .col.span_12_of_12 h1 {color: #000; font-size: 200%;}
	.single-projects .single_project_wrapper .featured_promo .col.span_12_of_12 p {color: #000; font-size: 110%; line-height: 140%;}
	.single-projects .single_project_wrapper div.project_footer {line-height: 140%;}
	.project_navigation {padding: 30px 0px;}
	.project_navigation .span_5_of_12.nav_left {width: 49%; float: left;}
	.project_navigation .span_2_of_12 {display: none;}
	.project_navigation .span_5_of_12.nav_right {width: 49%; float: right;}
}
@media (min-device-width: 800px) and (max-device-width: 1280px) {

}